/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
	margin:0 0 20px 0;
	font-family: "adelle",serif;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 0;
}
.clrflt {
	clear: both;
}
.clearfix:after,
#accordion fieldset p:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clearfix,
#accordion fieldset p{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,
* html #accordion fieldset p{height: 1%;}
.clearfix,
#accordion fieldset p{display:block;}
/* End Hack */ 
.left{
	float:left;
	font-family: "adelle",serif;
}
.right{
	float:right;
}
.last {
	margin: 0 !important;
}
.pad_last {
	padding: 0 !important;
}
.no_bg {
	background: none !important;
}
/**************************************************************************************/
a {
	color: #000;
	text-decoration: none;
	outline: 0 none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}

/*-----------------------TABLES-------------------------------------------*/
table{
  width:100%;
	margin:8px 0 25px;
	border-collapse:collapse;
}
caption{
	width:550px;
	text-align:right;
	padding:0 0 5px;
	font-style:italic;
	font-weight:normal;
}

th{
	text-align:left;
	padding:6px 6px 6px 12px;
	background-color:#FFD60B !important;
	border:1px solid #c9d2d3;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
}
td{
	padding:12px 6px 12px 12px;
	border:1px solid #c9d2d3;
	background-color:#fff;
	font-size:0.9em;
}

td.noborder, .noborder td, .noborder th{
	border:none !important;
}
td.dkred, td.pink, td.red, td.orange {
	border:2px solid #fff;
	color:#f9d5df;
	padding:15px;
}
td.dkred h2, td.pink h2, td.red h2, td.orange h2,
td.dkred h3, td.pink h3, td.red h3, td.orange h3 {
	color:#fff;
}
td.dkred {
	background-color:#c41230;
}
td.pink {
	background-color:#e50e63;
}
td.red {
	background-color:#f15d22;
}
td.orange {
	background-color:#f8971d;
}
td ul {
	margin:0;
}

/*----------------------------------------------------------------------------------*/
html {
}
body {
	color: #b1b1b1;
	font-family: "Arial", Verdana, Tahoma;
	font-size: 12px;
}
.flt_lt {
	float: left;
	display: inline;
}
.flt_rt {
	float: right;
	display: inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
	margin: 0 auto;
}
.inner-wrap{
	width: 1173px;
	margin: 0 auto;
}
.container {
	width: 100%;
}
.main_content {
}
.header-main {
	width: 100%;
	background: #000;
}
.header {
	width: 1173px;
	margin: 0 auto;
	padding: 0 0 11px 0;
}
.header-right {
	width: 827px;
	display: inline-block;
	float: right;
}
.header-right span {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	display: block;
	float: right;
	background: url(../images/cell-img.png) no-repeat left center;
	padding: 7px 2px 6px 29px;
}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
#logo {
	width: 319px;
	display: inline-block;
	float: left;
	padding: 15px 0 0 0;
}
#logo a {
	display: inline-block;
}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
#nav {
	width: 720px;
	display: inline-block;
	float: left;
}
#nav ul {
	display: inline-block;
	float: right;
	margin-right: 12px;
}
#nav ul li {
	display: inline-block;
	float: left;
	background: url(../images/border.png) no-repeat right center;
	padding: 7px 17px 11px 12px;
}
#nav ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #ffd60b;
	font-weight: 500;
	display: inline-block;
}
#nav ul li a:hover, #nav ul li a.active {
	color: #fff;
}
#nav ul li.last {
	background: url(../images/border.png) no-repeat right center;
}
.social-icons {
	width: 56px;
	display: inline-block;
	float: right;
}
.social-icons ul {
	display: inline-block;
	float: left;
	padding: 5px 0 0 0;
}
.social-icons ul li {
	display: inline-block;
	float: left;
	padding: 0 6px 0 0;
}
.social-icons ul li a {
	display: inline-block;
}
.menu {
	display: none;
}
.social-icons_1 {
	width: 104px;
	display: none;
	float: right;
}
.social-icons_1 ul {
	display: inline-block;
	float: left;
	padding: 5px 0 0 0;
}
.social-icons_1 ul li {
	display: inline-block;
	float: left;
	padding: 0 6px 0 0;
}
.social-icons_1 ul li a {
	display: inline-block;
}
/* ------------------------ banner CONTENT HERE --------------*/
.banner-main {
	width: 100%;
	background: url(../images/banner-bg.png) no-repeat;
	background-size: 100% 100%;
}
.banner {
	width: 1173px;
	margin: 0 auto;
	position: relative;
}
.banner-in {
	width: 680px;
	margin: 0 0 0 79px;
}
.banner-in img {
}
.banner .carousel-control.left {
	background: url(../images/leaft-arrw.png) no-repeat;
	width: 37px;
	height: 37px;
	left: 0;
	top: 307px;
}
.banner .carousel-control.left:hover {
	background: url(../images/leaft-arrw-hover.png) no-repeat;
}
.banner .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	display: none;
}
.banner .carousel-control.right {
	background: url(../images/right-arrw.png) no-repeat;
	width: 37px;
	height: 37px;
	left: 45px;
	top: 307px;
}
.banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	display: none;
}
.banner .carousel-control.right:hover {
	background: url(../images/right-arrw-hover.png) no-repeat;
}
.online {
	width: 370px;
	position: absolute;
	right: 3px;
	top: 24px;
	border-radius: 10px;
	background: #fdfdfd;
	padding: 24px 28px 10px 30px;
}
.online h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color: #000;
	font-weight: 900;
	font-style: italic;
	text-align: center;
	padding: 0 0 23px 0;
}
.online h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #cd990e;
	font-weight: 700;
	font-style: italic;
	background: url(../images/watch.png) no-repeat left center;
	padding: 0px 0 10px 76px;
}
.online p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 300;
	padding: 13px 0 19px 0;
	line-height: 24px;
}
.online p small {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 700;
}
.online a {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: 700;
	background: url(../images/apply-bg.png) repeat-x;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 7px 0 12px 0;
	border-radius: 4px;
}
.online a.call {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: 700;
	background: url(../images/apply-bg.png) repeat-x;
	display: none;
	margin: 0 auto;
	text-align: center;
	padding: 7px 0 12px 0;
	border-radius: 4px;
}
/* ------------------------ MIAN CONTENT HERE --------------*/
.lowrates-main {
	width: 100%;
	background: #ffd60b;
}
.lowrates {
	width: 1173px;
	margin: 0 auto;
	background: url(../images/lowrates-bg.png) repeat-y;
}
.lowrates-left {
	width: 800px;
	display: inline-block;
	float: left;
	padding: 63px 0 0 0;
}
.lowrates-left h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #000;
	font-weight: 700;
}
.lowrates-left ul {
	display: inline-block;
	padding: 17px 0 0 0;
}
.lowrates-left ul li {
	display: block;
	float: none;
	background: #ffeb45;
	padding: 8px 7px 38px 14px;
}
.lowrates-left ul li h3 {
	width: 255px;
	padding: 7px 0 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: 700;
	display: inline-block;
	float: left;
}
.lowrates-left ul li h4 {
	width: 157px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	display: inline-block;
	float: left;
	padding: 4px 0 0 0;
}
.lowrates-left ul li span {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: 700;
}
.lowrates-left ul li h5 {
	width: 231px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	display: inline-block;
	float: left;
	padding: 4px 0 0 0;
}
.lowrates-left ul li small {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #e4b411;
	font-weight: 400;
}
.lowrates-left .more {
	display: inline-block;
	float: left;
	width: 108px;
	padding: 7px 0 7px 0;
	background: url(../images/gerrn-bg-btn.png) repeat-x;
	border: none;
	border-radius: 3px;
	color: #000;
	cursor: pointer;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.lowrates-right {
	width: 370px;
	background: url(../images/right-line.png) repeat-x #202020;
	border-radius: 6px 9px 0 0;
	display: inline-block;
	float: right;
	padding: 16px 24px 24px 24px;
	margin: 43px 3px 0 0;
	font-family: "Roboto",sans-serif;
}

.lowrates-right h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	color: #fff;
	font-weight: 700;
	padding: 0 0 13px 0;
}
.main-in-right .lowrates-right {
	margin:0 0 10px 0!important;
	border-radius: 3px;
}
.repayment {
	width: 317px;
	background: #fff;
	border-radius: 3px;
	margin: 0 0 5px 0;
}
.repayment ul {
	display: inline-block;
	float: left;
	padding: 5px 0 4px 7px;
}
.repayment ul li {
	display: inline-block;
	float: left;
	background: url(../images/border-1.png) no-repeat right center;
	padding: 0 1px 0 0px;
}
.repayment ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: 700;
	background: #fff;
	display: inline-block;
	border-radius: 3px;
	padding: 2px 15px 2px 16px;
	margin: 0;
}
.repayment ul li a:hover, .repayment ul li a.active {
	background: #d9d9d9;
}
.loan {
	width: 318px;
}
.loan select {
	width: 318px;
}
.loan .dd {
	margin: 2px 0 4px 0px;
	border: none;
	background: #fff;
	border-radius: 3px;
}
.loan .dd .ddTitle .ddTitleText {
	/*padding: 6px 0 5px 3px;*/
	padding: 9px 0px 5px 1px;
	width: 173px;
	margin: 0 0 0 10px;
	background: url(../images/white-border.png) no-repeat 17px center;
        height: 40px;
}
.loan .dd .ddArrow {
	background: url(../images/arrw.png) no-repeat;
	width: 18px;
	height: 14px;
	margin-left: 7px;
	margin-top: -3px;
}
.loan .dd .ddTitle {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #00000c;
	font-weight: 400;
	border-radius: 3px;
	background: #fff;
	padding: 1px 0 1px;
	border-radius: 3px;
}
.loan .dd .ddChild li {
	background: #fff;
	border: none;
	padding: 0 0 0px 28px;
	cursor: pointer;
	padding: 8px 0px 8px 28px;
}
.loan .dd .ddChild li:hover {
	background: #FFD60B;
}
.loan .dd .ddChild li:hover .ddlabel {
	font-family: 'Roboto';
	font-size: 14px;
	color: #00000c;
	font-weight: normal;
}
.loan .dd .ddChild li .ddlabel {
	font-family: 'Roboto';
	font-size: 14px;
	color: #00000c;
	font-weight: normal;
}
.loan .dd .ddChild {
	left: 7px;
	top: 22px;
	width: 93%;
	background: #fff;
	border-radius: 0 0 10px 10px;
}
.advanced {
	width: 100px;
	display: inline-block;
	float: left;
}
.advanced select {
	width: 100px;
}
.advanced .dd {
	margin: 0;
	border: none;
	background: none;
	border-radius: none;
}
.advanced .dd .ddTitle .ddTitleText {
	padding: 6px 0 5px 3px;
	width: 100px;
	margin: 0 0 0 1px;
	background: none;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffde13;
	text-decoration: underline;
	font-weight: 700;
}
.advanced .dd .ddArrow {
	background: url(../images/yellow-arrw.png) no-repeat;
	width: 18px;
	height: 14px;
	margin-right: -3px;
	margin-top: -3px;
}
.advanced .dd .ddTitle {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	border-radius: 3px;
	background: none;
	padding: 1px 0 1px;
	border-radius: 5px;
}
.advanced .dd .ddChild li {
	background: #000;
	border: none;
	padding: 0 0 0px 17px;
	cursor: pointer;
}
.advanced .dd .ddChild li:hover {
	background: #000;
}
.advanced .dd .ddChild li:hover .ddlabel {
	font-family: 'Roboto';
	font-size: 14px;
	color: #fff;
	font-weight: normal;
}
.advanced .dd .ddChild li .ddlabel {
	font-family: 'Roboto';
	font-size: 14px;
	color: #fff;
	font-weight: normal;
}
.advanced .dd .ddChild {
	left: 7px;
	top: 22px;
	width: 93%;
	background: none;
	border-radius: 0 0 10px 10px;
}
.lowrates-right a.apply {
	display: inline-block;
	float: right;
	width: 131px;
	margin: 0 3px 0 0;
	background: url(../images/apply-bg1.png) repeat-x;
	border-radius: 3px;
	padding: 6px 0 5px 0;
}
.lowrates-right a.apply small {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 700;
	background: url(../images/black-arrw.png) no-repeat right center;
	padding: 0 19px 0 16px;
}
.lowrates-right span.apply {
	display: inline-block;
	float: right;
	width: 131px;
	margin: 0 3px 0 0;
	background: url(../images/apply-bg1.png) repeat-x;
	border-radius: 3px;
	padding: 6px 0 5px 0;
}
.lowrates-right span.apply input {
	padding: 0 19px 0 16px;
	background: url(../images/black-arrw.png) no-repeat right center;
	border: 0 none;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 700;
}
/* ---------------------------------------------------------*/

.main {
	width: 100%;
	background: #fff;
}
.main-in {
	width: 1173px;
	margin: 0 auto;
	padding: 11px 0 0 0;
}
.main-in-left {
	width: 800px;
	display: inline-block;
	float: left;
	padding: 24px 0 0 0;
}
.main-in-left ul {
	margin: 0 0 30px 30px;
	list-style-type: disc;
}
.main-in-left ul li {
	line-height: 24px;
}
.car-loans {
	width: 370px;
	display: inline-block;
	float: left;
	margin: 0 30px 69px 0;
}
.car-loans-top {
	width: 370px;
	background: url(../images/car-top-bg.png) no-repeat center top #282828;
	border-radius: 3px;
	position: relative;
	margin:0 0 26px 0;
}
.car-loans-top h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 29px;
	color: #fff;
	font-weight: 700;
	padding: 21px 0 0 25px;
	text-transform: uppercase;
}
.car-loans-top h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 29px;
	color: #ffd60b;
	font-weight: 400;
	padding: 5px 0 0 24px;
	position: relative;
	z-index: 99;
}
.car-loans-top small {
	font-family: 'Roboto', sans-serif;
	font-size: 29px;
	color: #ffd60b;
	font-weight: 900;
}
.car-loans-top p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	color: #fff;
	font-weight: 300;
	padding: 7px 0 23px 25px;
	line-height: 28px;
}
.car-loans-top span {
	position: absolute;
	right: 0;
	top: 47px;
	z-index: 22;
}
.car-loans-top ul {
	background: #d40607;
	display: inline-block;
	padding: 9px 16px 9px 27px;
	border-radius: 0 0 3px 3px;
}
.car-loans-top ul li {
	display: inline-block;
	float: left;
}
.car-loans-top ul li h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	color: #fff;
	font-weight: 700;
	padding: 8px 18px 0 0;
}
.car-loans-top ul li a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	color: #ffeb45;
	font-weight: 700;
	background: #ec1011;
	/*border-radius: 3px;*/
	display: inline-block;
	padding: 4px 16px 6px 24px;
}
.car-loans-bottom {
	width: 370px;
}
.car-loans-bottom h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: 700;
	padding: 0;
}
.car-loans-bottom p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 300;
	line-height: 26px;
	padding: 15px 0 0 0;
}
.car-loans-bottom a {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 700;
	padding: 5px 0 7px 0;
	width: 141px;
	background: #ffe42b;
	border-radius: 3px;
	display: block;
	margin: 20px 0 0 0;
	text-align: center;
}

.more-information-button {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 700;
	padding: 5px 0 7px 0;
	width: 141px;
	background: #ffe42b;
	border-radius: 3px;
	display: block;
	margin: 20px 0 0 0;
	text-align: center;
}

.car-loans-left {
	width: 370px;
	background: url(../images/percentage-truck.png) no-repeat right bottom #000;
	border-radius: 3px;
	padding: 0 0 18px 0;
}
.car-loans-left h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #ffd60b;
	font-weight: 300;
	padding: 19px 60px 0 32px;
	line-height: 40px;
}
.car-loans-left small {
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	color: #ffd60b;
	font-weight: 700;
}
.car-loans-left p {
	width: 241px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	line-height: 21px;
	padding: 15px 0 0 32px;
}
.car-loans-left a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffd60b;
	font-weight: 700;
	padding: 5px 0 7px 0;
	display: inline-block;
}
.car-loans-left a:hover {
	text-decoration: underline;
}
.main-in-right {
	width: 370px;
	display: inline-block;
	float: left;
	margin-bottom:50px;
}
.block1 {
	width: 370px;
	background: #333333;
	border-radius: 3px;
	position: relative;
	margin: 0 0 26px 0;
}
.block1 h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: 900;
	padding: 11px 0 14px 27px;
}
.block1 ul {
	display: block;
	background: #e4e4e4;
	padding: 12px 0 9px 26px;
}
.block1 ul li {
	display: block;
}
.block1 ul li h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #797979;
	font-weight: 500;
	padding: 0 0 5px 0;
}
.block1 ul li p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: 700;
	font-style: italic;
	background: url(../images/tick-mark.png) no-repeat left center;
	padding: 6px 0 0 33px;
	margin: 1px 0 0 0px;
}
.block1 ul li em {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #333333;
	font-weight: 400;
	font-style: italic;
	display: inline-block;
}
.block1 span {
	position: absolute;
	right: 0;
	top: 47px;
}
.block1 a {
	width: 325px;
	margin: 0 0 0 27px;
	padding: 14px 0 15px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #fff233;
	font-weight: 900;
	font-style: italic;
	display: inline-block;
	background: url(../images/a-logo.png) no-repeat right center;
}
.block2 {
	width: 370px;
	background: #efefef;
	padding: 18px 0 21px 29px;
	margin: 8px 0 0 0;
	display: inline-block;
}
.block2 h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: 700;
}
.block2 h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: 700;
	padding: 7px 0 0 0px;
}
.block2-left {
	width: 48px;
	display: inline-block;
	float: left;
/*	border-radius: 3px;*/
	background: #fff;
	margin: 0 0 22px 0;
}
.block2-left h3 {
	margin:0;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #5d5d5d;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding: 7px 0 5px 0;
}
.block2-left h3 span {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: 900;
	display: block;
}
.block2-right {
	/*display: inline-block;
	float: left;
	width: 290px;
	margin: 0 0 19px 0;
	padding: 1px 25px 0 23px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;*/
        display: inline-block;
        float: left;
    width: 266px;
    margin: 0px 0px 20px;
    padding: 12px 10px 10px 17px;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    background: #FFE42B;
}

.block2-right a {
	color:#000;
	font-weight: 700;
	text-decoration: none;
}
.block2-right a:hover, .block2-right a:active {
	text-decoration: underline;
}
.block2 ul {
	display: block;
}
.block2 ul li {
	background: url(../images/yellow-tick1.png) no-repeat left center;
	display: block;
	padding: 10px 0px 10px 39px;
}
.block2 ul li a {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	color: #2367c5;
	font-weight: 700;
}
.block2_1 {
}
.block2_2 {
}
.loan-division-main {
	width: 100%;
	background: #eeeeee;
}
.loan-division {
	width: 1173px;
	margin: 0 auto;
	padding: 0 0 0px 0;
}
.loan-division-left {
	width: 800px;
	display: inline-block;
	float: left;
	padding: 24px 0 43px 0;
}
.loan-division-left h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: 700;
	padding:0;
}
.loan-tabs {
	width: 771px;
	border: solid 1px #e1e1e1;
	background: #fff;
	border-radius: 5px;
}
.loan-tabs-top {
	width: 771px;
}
.loan-tabs-top ul {
	display: inline-block;
}
.loan-tabs-top ul li {
	display: inline-block;
	float: left;
	background: #f3f3f3;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #898989;
	font-weight: 700;
	border-bottom: solid 1px #e7e7e7;
	border-right: solid 1px #e7e7e7;
	padding: 13px 0.94em 11px;
	cursor: pointer;
}
.loan-tabs-top ul li.none {
	border-right: none;
}
.loan-tabs-top ul li.current {
	color: #000;
	background: #fff;
	border-bottom: solid 1px #fff;
}

.loan-tabs-bottom {
	width: 769px;
	background: url(../images/car-girl.png) no-repeat right bottom;
	padding: 16px 0 15px 13px;
}
#content2 {
  background-image: url(../images/boat-loans.png);
}
#content3 {
  background-image: url(../images/bike-loans.png);
}
#content4 {
  background-image: url(../images/equipment-loans.png);
}
#content5 {
  background-image: url(../images/leisure-loans.png);
  background-position: right calc();
}
#content6 {
  background-image: url(../images/personal-loans.png);
}
#content7 {
  background-image: url(../images/truck-loans.png);
}
.loan-tabs-bottom p {
	width: 395px;
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 300;
	line-height: 25px;
	padding: 0 0 12px 0;
}
.loan-tabs-bottom p span {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000;
	font-weight: 500;
}
.loan-tabs-bottom a {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 700;
	display: block;
	text-align: center;
	width: 220px;
	background: #303030;
	border-radius: 3px;
	padding: 8px 0 7px 0;
}
.loan-division-right {
	width: 370px;
	display: inline-block;
	float: left;
	padding: 24px 0 0 0;
}
.loan-division-right h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000;
	font-weight: 500;
}
.our-partners {
	width: 370px;
	padding:0;
}
.our-partners ul {
	display: inline-block;
}
.our-partners ul li {
	display: inline-block;
	float: left;
	width: 115px;
	border: solid 1px #e7e7e7;
	background: #fefefe;
	border-radius: 3px;
	min-height: 58px;
	padding: 9px 0 0px 0;
	margin: 0 6px 10px 0;
}
.our-partners ul li a {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.loan-division-right .carousel-control {
	display: block;
	font-size: 0;
}
.loan-division-right .carousel-control.left {
	background: url(../images/carasole-left-arrw.png) no-repeat left center;
	width: 10px;
	height: 14px;
	top: -17px;
	left: 338px;
}
.loan-division-right .carousel-control:hover, .carousel-control:focus {
	opacity: 0.99;
}
.loan-division-right .carousel-control.right {
	background: url(../images/carasole-right-arrw.png) no-repeat left center;
	width: 10px;
	height: 14px;
	top: -17px;
	right: 0px;
}
.block_3 {
}
/* ------------------ FOOTER HERE --------------------------*/
.footer-main {
	width: 100%;
	background: #000;
}
.footer {
	width: 1173px;
	margin: 0 auto;
}
.footer-left {
	width: 176px;
	display: inline-block;
	float: left;
	padding: 34px 0 36px 0;
}
.footer-left a {
	display: inline-block;
}
.footer-right {
	width: 710px;
	display: inline-block;
	float: right;
}
.footer-right-nav {
	width: 710px;
	padding: 38px 0 12px 0;
}
.footer-right-nav ul {
	display: inline-block;
	float: right;
	padding: 0 4px 0 0;
}
.footer-right-nav ul li {
	display: inline-block;
	float: left;
	background: url(../images/footer-border.png) no-repeat right center;
	padding: 0 17px 0 0px;
	margin: 0 8px 0 0;
}
.footer-right-nav ul li a {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #ffd60b;
	font-weight: 400;
}
.footer-right-nav ul li a:hover {
	text-decoration: underline;
}
.footer-right p {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 400;
	float: right;
}
.footer-right p span {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
}
/* ---------------------------------------------------------*/

/* ------------------ inner1 HERE --------------------------*/
.finance {
	width: 1173px;
	margin: 0 auto;
}
.finance h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 46px;
	color: #000;
	font-weight: 700;
	padding: 32px 0px 27px;
}
.online-1 {
	width: 370px;
	position: absolute;
	right: 3px;
	top: 21px;
	border-radius: 10px;
	background: #fdfdfd;
	padding: 20px 28px 4px 30px;
}
.online-1 h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	color: #000;
	font-weight: 900;
	font-style: italic;
	text-align: center;
	padding: 0 0 23px 0;
	display: none;
}
.online-1 h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #cd990e;
	font-weight: 900;
	font-style: italic;
	background: url(../images/small-watch.png) no-repeat left top;
	padding: 0px 0 14px 52px;
}
.online-1 p {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: 400;
	padding: 2px 0 9px 13px;
	line-height: 24px;
}
.online-1 p small {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: 900;
}
.online-1 a {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: 700;
	background: url(../images/apply-bg.png) repeat-x;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 7px 0 12px 0;
	border-radius: 4px;
}
.online-1 a.call {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: 700;
	background: url(../images/apply-bg.png) repeat-x;
	display: none;
	margin: 0 auto;
	text-align: center;
	padding: 7px 0 12px 0;
	border-radius: 4px;
}
.finance-links {
	width: 100%;
	background: #f7f7f7;
}
.finance-links-in {
	width: 1173px;
	margin: 0 auto;
}
.finance-links-in ul {
	display: inline-block;
	padding: 17px 0 13px 0;
}
.finance-links-in ul li {
	display: inline-block;
	float: left;
	background: url(../images/middle-arrw.png) no-repeat right center;
	padding: 0 23px 0 0;
	margin: 0 15px 0 0;
	font-size:15px;
}
.finance-links-in ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #717171;
	font-weight: 400;
	display: inline-block;
}
.finance-links-in ul li a:hover, .finance-links-in ul li a.active {
	color: #000;
	font-weight: 700;
}
.pair-loans {
	width: 767px;
	padding: 9px 0 0 0;
}
.pair-loans-top {
	width: 767px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}
.pair-loans-top p {
	padding: 0 18px 35px 0;
}
.pair-loans-top blockquote {
	border-left: 0 none;
	font-size: 19px;
	font-weight: 700;
	line-height: 29px;
}
.pair-loans-top blockquote p {
	padding: 0 0 28px 0;
}
.pair-loans-top span {
	display: block;
        margin-bottom:30px;
}
.pair-loans-top a {
	font-family: 'Roboto', sans-serif;
	color: #2367C5;
	font-weight: 700;
}
.pair-loans-top a:hover {
	text-decoration: underline;
}
.pair-bottom {
	width: 767px;
	border-top: solid 1px #efefef;
}
.pair-bottom-left {
	width: 383px;
	display: inline-block;
	float: left;
	padding: 0px 0 56px 0;
}
.pair-bottom-left h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: 700;
	padding: 51px 0 0 0;
}
.pair-bottom-left h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: 700;
	padding: 25px 0 0 0;
}
.pair-bottom-left p {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 300;
	line-height: 26px;
	padding: 15px 27px 3px 0;
}
.pair-bottom-left a {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 700;
	padding: 5px 0 7px 0;
	width: 141px;
	background: #ffe42b;
	border-radius: 3px;
	display: block;
	margin: 20px 0 0px 0;
	text-align: center;
	text-shadow: 1px 1px #fff;
}
.info {
}
.cars-finance {
	width: 370px;
	background: #f7f7f7;
	padding: 0 0 15px;
	margin: 34px 0 44px 0;
}
.cars-finance h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: 700;
	padding: 20px 0 0 28px;
}
.cars-finance ul {
	display: inline-block;
	padding: 0 0 0 20px;
}
.cars-finance ul li {
	display: block;
}
.cars-finance ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2367c5;
	font-weight: 700;
	display: inline-block;
	background: url(../images/a-left.png) no-repeat 12px center;
	padding: 8px 0 8px 33px;
	width: 328px;
}
.cars-finance ul li a:hover, .cars-finance ul li a.active {
	color: #000;
	font-weight: 700;
	background: url(../images/a-hvrleft.png) no-repeat 12px center #fff;
}
/* ---------------------------------------------------------*/

/* ------------------ Application --------------------------*/
#application,
#application .ui-widget{
	color:#000;
	font-family: 'Roboto', Arial, Verdana, Tahoma, sans-serif;
	font-size:13px;
}
#application .ui-helper-reset{
	line-height:1em;
}

.basic-hide{
	display:none;
}

.bordered{
	border-bottom:1px solid #ddd;
}
.backgrounded{
	margin-bottom:1.3em;
	padding:15px 20px;
	background-color:#ddd;
}
.backgrounded p:last-child{
	margin-bottom:0 !important;
}

.check-div{
	float:right;
}
.check-div label { 
    width: auto; 
}
.check-div input[type="checkbox"], 
.check-div input[type="radio"] { 
    margin: 3px 0 0 15px !important; 
}

#topcheck input[type="checkbox"],
#topcheck input[type="radio"] {
    margin-top: 17px !important;
}

.label-div{
	float:left;
	width:30%;
	padding-top:11px;
        margin:0 0 10px 0;
}
.field-div{
	float:left;
	width:70%;
}
.col-xs-12 .label-div{
	width:14.6%;
}
.col-xs-12 .field-div{
	width:85.4%;
}

#application input[type="text"],
#application input[type="password"],
#application textarea,
#application select{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	/*width:auto;*/
	padding:10px 15px;
	border:1px solid #ccc;
	background-color:#f5f5f5;
	font-size:13px;
}
#application select{
	width: 65%;
}
#application input[type="text"]:focus,
#application input[type="password"]:focus,
#application textarea:focus,
#application select:focus{
	background-color:#fff;
	border-color:#aaa;
}
#application .field-xs{
	max-width:31.5%;
        float:right;
    margin-left: 10px;
}
#application span span {
        float: left;
        margin: 10px;
        color: #000 !important;
}
#application input[type="image"] {
    width: auto;
    float: left;
    padding: 0;
    border: 0;
}
.top-stripe{
	padding:7px 0;
	background:url(../images/application/top_stripe.png) center bottom repeat-x;
	color:#fff;
	font-size:16px;
}
.top-stripe .inner-wrap{
	position:relative;
}
.top-phone{
	display:inline-block;
	margin-left:15px;
	background:url(../images/bk40.png) left top repeat;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	border-radius:30px;
	color:#ffdc24;
	font-weight:bold;
	line-height:1em;
}
.top-phone span{
	display:inline-block;
	padding:12px 25px 12px 54px;
	background:url(../images/application/icon_phone.png) 19px center no-repeat;
}
.top-phone:hover,
.top-phone:active{
	background-image:url(../images/bk60.png);
	color:#ffdc24;
}
#top-ctc {display: none;}
.close-top{
	float:right;
	width:32px;
	height:0;
	padding-top:32px;
	background:url(../images/application/closebt.png) center top no-repeat;
	overflow:hidden;
}
.close-top:hover,
.close-top:active{
	background-position:center bottom;
}
.top-stripe-toggle{
	display:none;
	margin-bottom:-23px;
}
.top-stripe-toggle .inner-wrap{
	position:relative;
}
.open-top{
	float:right;
	width:32px;
	height:0;
	padding-top:23px;
	background:url(../images/application/openbt.png) center bottom no-repeat;
	overflow:hidden;
}
.open-top:hover,
.open-top:active{
	padding-top:32px;
}
#application .header-main{
	width:auto;
	margin-top:40px;
	background:url(../images/application/body-top.png) center top repeat;
}
#application #logo{
	padding-top: 0px;
	width: 160px;
	position: absolute;
	padding-left: 26px;
}
#caption{
	float:right;
	padding-top:16px;
}
#caption img{
	max-width:100%;
	height:auto;
	padding: 2% 6% 5%;
}
.header-step{
	background:#dcdcdd url(../images/application/steps_bg.jpg) center top repeat-x;
}
#step-desc{
	float:left;
	width:499px;
	padding:20px 40px 20px 35px;
	color:#000;
	font-size:16px;
	font-family: "adelle",serif;
	line-height:1.75em;
}

#step-desc p{
	font-family: "adelle",serif;
	margin:0;
	float: right;
	width: 64%;
}

#step-desc strong{
	font-weight:900;
}
#steps{
	float:right;
	width:655px;
}
#steps ol{
	margin:0;
	padding:0;
	list-style:none;
	color:#808080;
}
#steps ol li{
	float:left;
	width:200px;
	margin-right:10px;
	background:url(../images/application/steps_arrow.png) right top no-repeat;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	font-family: "adelle",serif;
	text-transform:uppercase;
}
#steps ol .step3{
	background-image:none;
}
#steps ol li span{
	display:block;
	padding:32px 10px 32px 88px;
	background-position:left center;
	background-repeat:no-repeat;
}
#steps ol .step1 span{
	background-image:url(../images/application/step-1-disabled.png);
}
#steps ol .step2 span{
	background-image:url(../images/application/step-2-disabled.png);
}
#steps ol .step3 span{
	background-image:url(../images/application/step-3-disabled.png);
}
#steps ol .step1.active span{
	background-image:url(../images/application/step-1.png);
}
#steps ol .step2.active span{
	background-image:url(../images/application/step-2.png);
}
#steps ol .step3.active span{
	background-image:url(../images/application/step-3.png);
}
#steps ol .active{
	color:#000;
}
#content{
	margin-bottom:10em;
	padding:26px;
	background-color:#fff;
}

#accordion h3{
	margin-bottom:.7em;
	color:#000;
	font-size:18px;
}
#accordion p{
	margin-bottom:1em;
}
#accordion .no{
	display:inline-block;
	width:26px;
	margin-right:10px;
	padding:5px 0;
	background-color:#ddd;
	font-size:16px;
	font-weight:bold;
	line-height:1em;
	text-align:center;
	vertical-align:middle;
}
#accordion .panel{
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	box-shadow:none;
}
.panel-group .panel + .panel{
	margin-top:0;
}
#accordion .panel-heading{
	margin:0;
	padding:0;
	background:url(../images/application/step_head_bg.png) center top repeat-x;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#accordion .panel-title{
	color:#fff;
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
}
#accordion .panel-title a,
#accordion .panel-title a:hover,
#accordion .panel-title a:active{
	color:#fff;
}
#accordion .panel-title .no{
	display:block;
	float:left;
	width:57px;
	margin:0;
	padding:11px 0 10px;
	background:url(../images/application/title_no_bg.gif) left top repeat-x;
	color:#000;
	font-size:36px;
	line-height:1em;
}
#accordion .panel-title .title{
	display:block;
	padding:15px 77px 16px 78px;
	background:url(../images/application/step_head_arrow.png) right center no-repeat;
}


.panel-title .no{
	display:block;
	float:left;
	width:57px;
	margin:0;
	padding:11px 0 10px;
	background:url(../images/application/title_no_bg.gif) left top repeat-x;
	color:#000;
	font-size:36px;
	line-height:1em;
}

#accordion .panel-title .collapsed .title{
	background-image:url(../images/application/step_head_arrow_down.png);
}
#accordion .collapse{
	border:0 none;
}
#accordion .panel-body{
	padding:25px;
	background-color:#eaeaea;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body{
	border-top:0;
}
#accordion .backgrounded p{
	border-bottom:0;
}
#type-wrap{
	font-size:18px;
}
#application .bt{
	width:500px;
	display:inline-block;
	background-color:#f5f5f5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:13px;
	vertical-align:middle;
}
#application .bt:hover,
#application .bt:active,
#application .bt:focus{
	color:#000;
	text-decoration:none;
}
#application .bt .inner{
	display:block;
	padding:15px 10px 21px 107px;
	background:url(../images/application/bt_check_disabled.png) 24px center no-repeat;
}
#application .bt strong{
	font-size:20px;
	font-weight:bold;
}
#application p strong {
    font-weight:bold;
}
#application .bt.active{
	display:inline-block;
	background:url(../images/application/bt_bg.png) left top repeat-x;
	background-size:auto 100%;
}
#application .bt.active .inner{
	background-image:url(../images/application/bt_check_enabled.png);
}
#application #basic-bt{
	margin-right:10px;
}
#application #full-bt{
	margin-left:10px;
}
#application #basic-bt .inner{
	padding-right:105px;
}
#proceed{
	font-size:24px;
}
.sections {
	min-height:275px;
}
.sections h2 {
	padding:25px 0 0;
}

/* **** Forms **** */
button::-moz-focus-inner, input::-moz-focus-inner{
    border:0 none;
    padding:0;
}
input,
textarea,
select{
	width:65%;
	padding:10px 12px;
	background-color:#fff;
	border:1px solid #c9d2d3;
	color:#626262;
    vertical-align:middle;
	float:right;
        border-radius: 5px;
}
select{
	width:481px;
}
input:focus,
select:focus,
textarea:focus{
	border-color:#00b1c0;
	color:#262626;
}
input[type="checkbox"],
input[type="radio"],
input[type="range"],
input[type="color"]{
  width:auto;
  padding:0;
}
input[type="checkbox"],
input[type="radio"]{
  vertical-align:baseline;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
	width: auto;
padding: 15px 20px;
background: rgb(252,185,29); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,185,29,1) 0%, rgba(252,185,29,1) 68%, rgba(252,209,109,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,185,29,1)), color-stop(68%,rgba(252,185,29,1)), color-stop(100%,rgba(252,209,109,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb91d', endColorstr='#fcd16d',GradientType=0 );
color: white;
border-radius: 4px;
border: 0px none;
cursor: pointer;
font-size: 1.15385em;
font-weight: bold;
letter-spacing: 0.05em;
line-height: 1em;
text-align: center;
text-transform: uppercase;
font-family: "adelle",serif;
}

button:hover,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:hover,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{

}
button img{
  display:block;
}
button[disabled],
input[disabled]{
	cursor:default;
}

fieldset{
	margin:0 0 20px;
}
legend{
	padding:7px 15px;
	background-color:#88cbdf;
	border:0 none;
	color:#fff;
	font-size:1.23077em;
	font-weight:bold;
	letter-spacing:.1em;
	line-height:1.3em;
	text-transform:uppercase;
}
fieldset p{
	float:left;
	margin-bottom:10px;
	width:100%;
}
fieldset label{
	float:left;
	width:29%;
	margin-right:20px;
}
fieldset .error{
	display:block;
	padding-left:150px;
	color:#9D1201;
	font-size:0.85em;
	font-weight:bold;
}

.submitB{
	clear:both;
	text-align:right;
}
fieldset span {
	display:inline-block !important;
	color:#9D1201;
}
.lowrates-right .dd {
	width:100% !important;
}
.lowrates-right .dd .ddTitle {
	padding: 0 !important;
}
.dd {
	width:65% !important;
	border-color:#c9d2d3 !important;
	float:right;
}
.dd .ddTitle {
	padding:11px 11px !important;
}
.ddlabel {
	color:#626262 !important;
}
.dd .ddArrow {
	width: 15px !important;
	height: 8px !important;
	background: url(../images/select-arrow.gif) no-repeat center right !important;
}
.advanced .dd .arrowoff {
	background: none !important;
}
.side-contact {
	background: url("../images/right-line.png") repeat-x scroll 0% 0% #202020;
	border-radius: 4px;
	padding: 16px 24px 24px;
	color: #fff;
	margin:40px 0 26px;
}
.side-contact p {
	position:relative;
	color: #FFF;
	font-family: "adelle",serif;
}
.side-contact label {
	position: absolute;
	color: #626262;
	font-weight: normal;
	font-family: "adelle",serif;
	font-size: 14px;
	top:10px;
	left:18px;
	width:50%;
}

#field_form fieldset {
	padding: 0 !important;
}

#field_form .submitB {
	float: right;
	width: 131px;
}
.side-contact input,
.side-contact textarea,
.side-contact select,
.side-contact .dd {
	width:100% !important;
}
.side-contact input,
.side-contact textarea,
.side-contact select {
	padding:10px 16px;
	font-size: 14px;
}
.side-contact input[type="radio"] {
	width:4% !important;
	display:block;
	/*float:left;*/
}

/* Forms ******************************/

.calculator input{
	width: 320px; 
	margin-bottom: 10px;
}

.results2 {
	width: 320px; 
	float:left; 
	color:yellow; 
	font-size: 16px; 
	font-weight: bold; 
	margin-top: 10px
}

input#type1 {
        margin-top:20px;
}

/* New Application Form **********************/
.panel-heading{
	margin:0;
	padding:0;
	background:#333333;
	border:0 none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.panel-title{
	color:#fff;
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
}

.panel-title .title{
	display:block;
	padding:15px 77px 16px 22px;
}

fieldset {
	padding: 25px;
}

.mainHeadings {
    margin-bottom: 1.3em;
    margin-top: 1.3em;
    padding: 15px 20px;
    color: white;
	background: rgb(252,185,29); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,185,29,1) 0%, rgba(252,185,29,1) 68%, rgba(252,209,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,185,29,1)), color-stop(68%,rgba(252,185,29,1)), color-stop(100%,rgba(252,209,109,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(252,185,29,1) 0%,rgba(252,185,29,1) 68%,rgba(252,209,109,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb91d', endColorstr='#fcd16d',GradientType=0 ); 
    font-family: "adelle",serif;
}

#application-form {
	background: #EAEAEA;
	font-size: "Roboto",Arial,Verdana,Tahoma,sans-serif;
}

.formTop {
	min-height: 65px;
}

.formRow {
	padding: 0% 2% 0% 2%;
	font-family: "adelle",serif;
}

.no {
    display: inline-block;
    width: 26px;
    margin-right: 10px;
    padding: 5px 0px;
    background-color: #DDD;
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    text-align: center;
    vertical-align: middle;
    float: left;
}

input:invalid {
    border: 1px solid red;
}

fieldset p {
    display: block;
}

fieldset label {
	font-family: "adelle",serif;
	font-size: 12px;
	width: auto;
	font-weight: 300;
}

.full-width {
	width: 85%;
}

.label-div1 {
    float: right;
    width: 10%;
    padding-top: 11px;
    margin: 0px 0px 10px 5px;
}

.options {
	margin-left: 10px;
	width: 20.3% !important;
}

#choice_personal, .call_form {
	float: left;
	margin-left: 1em;
}

#choice_business, .continue_form {
	float: left;
}

#stripe {
	background: url("../images/application/body-top.png") repeat scroll center 
}

.jumbotron {
    background: white;
    background-position: center;
    color: black;
    font-family: "adelle",serif;
    padding-bottom: 80px;
    margin-top:50px;
}


#landingpage {
	width: 63% !important;
}

h1 {
   
    color: white;
}


.summer {
	min-width: 100%;
}

.container {
    margin: 0px auto !important;
}


.newrow {
    margin-right: 25%;
    margin-left: 25%;
}

.phone {
    margin: 20px;
    color: #FFF;
font-family: "adelle",serif;
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
}

.phone a {
	color: white;
}

#leftCol {
font-family: "adelle",serif;
height: 100%;
min-height: 680px !important;
top: 0px;
left: 0px;
background: url("http://www.financeezi.com.au/sites/all/themes/betaezi/images/yellow-menu-fade.png") repeat-x scroll 0px 0px transparent;
text-align: center;
}

body {
	font-family: "adelle",serif;
}

.img-responsive {
    margin: 0 auto !important;
}

.black-background {
    background: #333333;
    border-radius: 10px;
    padding: 50px;
    color: #FFFFFF;
    font-size: 1.5em;
}

h2 {
color: #FDB717
}

p.clock::before {
content: ""
}

.content-box {
    padding: 20px !important;
    background-color: #EAEAEA;
}

.callback-form .form-group {
    overflow:hidden;
}
.callback-form .form-group label, .callback-heading {font-family: "Roboto", Arial, Helvetica, Sans-Serif;color:#252525;}
.callback-heading {text-align:center;}
.callback-form .form-group button, .callback-form .form-group input[type="button"], .callback-form .form-group input[type="reset"], .callback-form .form-group input[type="submit"] {
    width:100%;
    font-family: "Roboto", Arial, Helvetica, Sans-Serif;
    background: #252525;
}
.callback-form .error {color: red;}
/*.callback-popup .fancybox-skin,.callback-popup body, .callback-form {
	background:#fdb717;
}*/

.msg_success p,
.msg_success ul {
	font-size:2rem;
	line-height:1.5;
	margin-bottom:1.5rem;
}

.msg_success p,  {
	margin-bottom:1.5rem;
}

.msg_success p + h2 {
	padding-top:2rem;
}

.msg_success h2 {
	font-size:2.7rem;
	font-weight:bold;
}

ul.ticked {padding-left:3rem;margin-bottom:2.5rem;}

.ticked li {
	background: transparent url(../images/landing/check.png) no-repeat scroll left center;
    background-size: 20px;
    background-position: 0 12px;
    display: block;
    padding: 5px 0px 5px 35px;
    margin-bottom:0.8rem;
}

.extra-info-wrap {
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
    margin: 3.5rem 0;
    padding: 2.5rem 0;
}
#quick-app {padding: 3rem;overflow:hidden;background:#dcdcdd;}
#quick-app label {margin-top:12px;font-weight:300;font-size:1.35rem;min-width:124px;}
#quick-app input[type="text"],
#quick-app input[type="email"],
#quick-app select,
#quick-app input[type="number"],
#quick-app textarea {
background-color:#fff;
}
#quick-app .form-group {margin-bottom:3rem;}
#quick-app .btn {float:none;}
#quick-app .submit-wrapper {text-align:left;margin-top:2rem;} 
#quick-app span > .error {float:left;background:red;color:white!important;padding:2.5px;border-radius:4px;margin-left:0;margin-top: 0;}
#quick-app .required {color:red;}
@media (max-width: 1010px){
#landing.car .bottom-content .innerdiv {background:#242424;}
#landing.car .header, #landing .innerdiv {width:980px;}
#landing.car .shade {background-size: 1050px auto;}
#landing.car .banner-desc {height: 277px;}
#landing.car .bottom-content .innerdiv {padding: 50px 0px;}
#landing.car .steps {width:92%;}
#landing.car #bottom-content h2 {margin-bottom:34px;}
#landing.car h2 {font-size:34px;}
#landing.car .banner-desc {font-size:24px;padding-top: 57px;}
#landing.car .main {background-color:#5f5f5f;}
#landing.car #logo img {left:15px;}
#landing.car .footer-logo {width: 90px;height: auto;margin:0 auto;}
#landing.car .banner-desc {
    padding-top: 57px;
    font-size: 24px;
  }

}

#landing #quick-app input[type="text"], #landing  #quick-app input[type="email"], #landing  #quick-app select, #landing  #quick-app input[type="number"], #landing #quick-app textarea {
	width:100%;
}
#landing #quick-app {padding:0;background:transparent;}
#landing #quick-app label {font-size:1.6rem;color:#fff;}
#landing #quick-app .form-group .btn {float:none;padding-right:55px;padding-top:25px;padding-bottom:25px;background-color:#252525;color:white;font-family: "Roboto", Arial, Helvetica, Sans-Serif;line-height:0;background-position: 92% center;}
#landing #quick-app .submit-wrapper {margin-top: 0;text-align:right;}
#landing  #quick-app .checkbox {text-align: right;padding-right: 12px;float:none;}
#landing #quick-app .checkbox label {font-size:1.45rem;}

#landing.landing-71 .calculator-wrap .innerdiv{background:none;padding: 2px 30px;}